MONGOC_STREAM_BUFFERED_T(3)

NAME
mongoc_stream_buffered_t - mongoc_stream_buffered_t should be considered a subclass of mongoc_stream_t. It performs buffering on an underlying stream.

SYNOPSIS

typedef struct _mongoc_stream_buffered_t mongoc_stream_buffered_t;

DESCRIPTION

mongoc_stream_buffered_t should be considered a subclass of mongoc_stream_t \&. It performs buffering on an underlying stream.

SEE ALSO

mongoc_stream_buffered_new(3)

mongoc_stream_destroy(3)

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.